* {
    position: relative;
}
a.icon{
    display: none;
}
html,body{
    padding:0;
    margin:0;
}
body{
    background-color: #00C684;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* align-items: space-between; */
    gap: 4vh;
    height: 100vh;
}
h1{
    margin-top:0;
}
header{
    background: #2e7bcf;
    border-bottom: solid 1px #275da1;
    font-family: 'Architects Daughter', 'Helvetica Neue', Helvetica, Arial, serif;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#tabs{
    display: flex;
    flex-direction: row;
    justify-content: right;
    width: 50%;
    height: 20vh;
    padding-right:5vw;
}
#tabs a:hover{
    background: #1a5fa7;
    color:#ffffff;
}

#tabs a{
    text-align: center;
    display: flex;
    padding: 0 2.5vw;
}
#tabs a div{
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1.3em;
}
#tabs a div p{
    margin-left:1vw;
}

#intro {
    padding-left:2vw;
    text-align: left;
}
#link{
    position: relative;
    color: #00C684;
    top:30px;
}
.small-box{
    /* background-color: orchid; */
    /* color: #665ca3; */
    color:black;
    padding: 1.5vh;
    margin:0;
}
.small-box:hover{
    color:blue;
}
.contact-box{
    background-color: palegoldenrod;
    padding: 1vh 1vw;
    border-radius: 20%;
}
a{
    text-decoration: none;
}
#intro a {
    color: rgb(239, 227, 227);
    height:20vh;
}
#intro > a > h1{
    color: white;
}
#intro >a > h2{
    color: #9ddcff;
}
main{
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #4D001A;
}

main h3{
    font-size: 1.7em;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    text-align: center;
}

#profileImage > img{
    width: 20vw;
    height: 20vw;
    border-radius: 100%;
    margin: 10px;
}

footer{
    background-color: rgb(209, 173, 104);
    margin-bottom: 0;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#contact{
    display: flex;
    flex-direction: row;
    align-items: space-between;
    gap:.4vw;
}

.contact-box:hover{
    color:palegoldenrod;
    background-color: rgb(85, 26, 139);
}

section{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    text-align: left;
    background-color: wheat;
    border-radius: .5%;
    width:92vw;
}

.left-align{
    align-items:flex-start;
}

#work{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin:0;
}


.tags{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: .8vw;
}

.tag{
    background-color: rgb(201, 211, 221);
    color: black;
    margin-right: .8vw;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: .8vh .6vw;
    border-radius: 5%;
    border: 1.4px solid black;
}
.tag:hover{
    background-color: rgb(224, 229, 233);
    color:rgb(21, 20, 20);
    cursor:pointer;
}

.tag-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.show p{
    margin:0;
}

@media(min-width:500px) and (max-width:810px) {
    #profileImage > img{
        width: 45vw;
        height: 45vw;
    }
    header{
        flex-direction: column;
        width: 100vw;
    }
    #intro{
        padding-left: 0;
    }
    header a{
        width: 100vw;
        text-align: center;
    }
    #tabs{
        display:flex;
        justify-content: center;
        width: 50%;
        height: 20vh;
        padding-right:5vw;
    }
    footer{
        width: 100vw;
    }
}

@media(max-width:500px){
    #profileImage > img{
        width: 60vw;
        height: 60vw;
    }
    header{
        width: 98vw;
        padding-left: 2vw;
    }
    a.icon{
        width: 100vw;
        left: 0vw;
    }
    #tabs{
        display: none;
        flex-direction: column;
        height: 40vh;
        width:100vw;
        padding:0;
        margin:0;
        justify-content: center;
        text-align: center;
        position:absolute;
        top:100%;
        background-color: #2e7bcf;
        z-index: 10;
        top:26vh;
        left:0vw;
    }
    #intro{
        gap:1vh;
    }
    #tabs a{
        justify-content: space-around;
        padding: 0;
        height: 10vh;
    }
    header{
        /* overflow: hidden; */
        position:relative;
    }
    #intro a.icon{
        background: black;
        display:block;
        position: absolute;
        top: 20vh;
        height:6vh;
        text-align: center;
        font-size: 1.3em;
        z-index: 10;
    }
    #intro a.icon.open{
        background-color: #232121;
        color:rgb(209, 207, 201);
    }

    .icon p{
        margin: 0;
    }
    .icon div{
        display: flex;
        flex-direction: row;
        justify-content: left;
        align-items: center;
        gap: 1vw;
        height:6vh;
        padding-left:1vh;
    }
    main{
        position: relative;
        top:2vh;
    }
    footer{
        width: 100vw;
    }
}